/*CUSTOM CSS HERE*/

.sticky-media a{width:90px;height:90px;font-size: 14px;}
.sticky-media a img{width:30px;}

.ftbox3{max-width: 500px;}
.ftbox2 .contact-list li a.pb20{padding-bottom:0 !important;}
.video-wrap.cover-video {padding-bottom: 40%;}

@media only screen and (max-width: 1599.98px) {
.ftbox3{max-width: 396px;}
.ftbox3 div.mt30{margin-top:0 !important;}
}

@media only screen and (max-width: 1199.98px) {

.sticky-media a{width:50px;height:50px;font-size: 0;}
.sticky-media a img{width:20px;}
.main-slider .slick-arrow{top: 150px;}
}

@media only screen and (max-width: 991.98px) {
.ftbox3{max-width: 100%;}
}

@media only screen and (max-width: 575.98px) {
     body{font-size:16px;}
     .custom-button{font-size:14px;}
    .footer-nav li{width:100% !important;}
    .bottom.size-16{font-size:16px !important;}
    .main-slider .slick-arrow{top: 100px;}
    .homeVideo-section .video-wrap.cover-video {padding-bottom: 350px;}
    .homeVideo-section .video-wrap .video-toggle{width:120px; height:120px;}
    .homeVideo-section .video-wrap .video-toggle i{width:90px; height:90px;}
}